{%extends "article_feeds/base.html"%}
{%block content%}
&nbsp;&nbsp;
<h2 class="d-flex justify-content-center">|Create Article|</h2>
{% load crispy_forms_tags %}
<form method='post', enctype="multipart/form-data">
  {{form|crispy}}
  {% csrf_token %}
  <input class="btn btn-primary btn-lg btn-block" type="submit" value="Submit">
</form>
{% endblock content %}
